[mythtv-users] Re: Bug in mythtv-suite?

Graeme Wilford gwilford at gmail.com
Tue May 17 13:51:41 UTC 2005

For FC3 users having dependency trouble with mythtv-suite. I've taken
the spec file as suggested by Axel and built a fixed RPM.

The RPM is available here:

This needs to be installed by apt-get for the dependency resolution to
work. You can either download the RPM, build a local apt repo using
genbasedir and configure apt appropriately or else use the temporary
apt repo I've built for it. To do the later, simply add this to your
/etc/apt/sources.list file:

# temporary mythtv-suite fix
rpm http://axentra.net files/mezzanine/mythtv stable

and then run the following as root:

apt-get install mythtv-suite=0.18

(don't know why you need the =0..18 but without it, apt always picks
the original broken RPM)

Me at google

More information about the mythtv-users mailing list